﻿#goog-gt-tt,.goog-te-banner-frame,.skiptranslate,#google_translate_element,.goog-te-banner-frame.skiptranslate,.goog-te-menu-frame.skiptranslate{display:none !important}
#primary-menu ul.windows-mobile-menu li.sub-menu{position:relative}
#primary-menu ul.windows-mobile-menu li.sub-menu a{background-image:none !important}
#primary-menu ul.windows-mobile-menu li.sub-menu a.wn-submenu-trigger{position:absolute;cursor:pointer;width:32px;top:0;right:0;z-index:1;padding:0 !important;text-align:center !important}
#primary-menu ul.windows-mobile-menu li.sub-menu a.wn-submenu-trigger i{margin:0 !important}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}

.sub-menu .menu-item-has-children:after { color: #fff }
.font_ntuz9k79z, [data-font="font_ntuz9k79z"], [data-font="font_ntuz9k79z"] li a {font-family: "unitext", sans-serif;font-weight: 400;font-style: normal;}


.wrapper {
	width: 1000px;
	margin: 0 auto;
}

header .light-logo {
    display: none;
}

    body.blog.blog-transparent-header-enable header .light-logo,
    body.single-post.blog-post-header-with-bg.blog-post-transparent-header-enable header .light-logo,
    body.page.blog-post-header-with-bg.blog-post-transparent-header-enable header .light-logo {
        display: inline-block;
    }

.mainmenu-belowheader.fixed .logo .light-logo {
    display: none!important;
}

.abs{position:absolute;}


.grid-4, .grid-one-third {
  width: 32%;
}


.services-section .icon,
.grid-4.service .icon {
  width: 60px;
  font-size: 65px;
  text-align: center;
  float: left;
}

.services-section .icon-browser,
.grid-4.service .icon-browser {
  font-size: 60px;
}

.page-template-template-builder-full-width footer.copyright .grid-4 {
  padding: 25px 0;
  margin: 0;
}

footer.copyright .grid-4 {
  padding: 25px 0px 25px 30px;
}

footer.copyright .grid-8,
footer.copyright .grid-4 {
  margin-bottom: 0;
}
.cli-modal-backdrop.cli-show{opacity:.8}
.cli-modal-backdrop{position:fixed;top:0;right:0;bottom:0;left:0;z-index:1040;background-color:#000;display:none}
.cli-modal-backdrop.cli-fade{opacity:0}

.sidebar P {
	PADDING-LEFT: 42px; FONT-SIZE: 10px; COLOR: #666666; LINE-HEIGHT: 14px; FONT-FAMILY: Arial, Helvetica, sans-serif
}

.sidebar P A {
	COLOR: #007fc4; TEXT-DECORATION: none
}

.sidebar P A:hover {
	COLOR: #007fc4; TEXT-DECORATION: underline
}

.sidebar .sidebarHead {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #666666; FONT-FAMILY: Arial, Helvetica, sans-serif
}


.navbar-toggle__icon-bar { vertical-align: middle; display: inline-block; height: 18px; }



#headercontainer{border-width:0px;}


.topbar ul li.current-country {color: #fff; padding: 0 15px; cursor: pointer}

.topbar ul li.current-country a  {padding: 0}

.nav-container .current-country.mobile {display: none}

.topbar ul li.current-country img { float: right; margin: 8px 0 0 7px; border: 1px solid #fff}

.current-country.mobile {cursor: pointer}

    .nav-container .current-country.mobile img {float: right; margin: 1px 0 0 7px}


			#sidebar-alt { display: none; }

.main-header .cart .recently-added table tfoot .items-count { font-weight: normal; }





.top-border, .bottom-border, .right-border, .left-border {
position:fixed;
background-color : #eee;
z-index:10;
}


.right-border {
top:0;
right:0;
width:40px;
height:100%;
}

	
	.right-border, .left-border, .bottom-border, .top-border {
	display : none;
	}


.top-border, .bottom-border, .left-border, .right-border {
display:none;
}
.gradientgray,#noresult{background:#f4f4f4;background:-webkit-gradient(linear,left top,left top,from(#f9fbfc),to(#f1f1f1));background:-webkit-linear-gradient(#f9fbfc,#f1f1f1);background:-moz-linear-gradient(#f9fbfc,#f1f1f1);background:-ms-linear-gradient(#f9fbfc,#f1f1f1);background:-o-linear-gradient(#f9fbfc,#f1f1f1);background:linear-gradient(#f9fbfc,#f1f1f1);-pie-background:linear-gradient(#f9fbfc,#f1f1f1);behavior:url(/sites/all/themes/annunci_01/css/PIE.htc);}
.rpwe-alignleft{display:inline;float:left;}
.fusion-rollover-content .fusion-link-wrapper{position:absolute;top:0;left:0;width:100%;height:100%;cursor:pointer;z-index:1}



.navheader {
	font-size: 12px;
	margin: 0;
	padding: 8px;
}
.ultimenu .region:after{clear:both;content:" ";display:table;}
.ultimenu-basic .region{background:#fff;padding:20px;}
.region-navbar{float:right;width:990px;margin-top:-38px}
.tatsu-slide-menu-inner{min-height:100%}
.tatsu-slide-menu-col,.tatsu-slide-menu-inner{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column}


.left-footer-content {position: relative;width:50%;float:left;text-align:left;}

	
	.left-footer-content, .right-footer-content {margin-top:30px;}

	#footerb, #footerbwrap, .left-footer-content, .right-footer-content {width:100%;float:none;text-align:center;}


.tan-bg {
  background: #fbf3dc;
}


article.tan-bg {
  color: #7b93a1;
  font-family: 'Times New Roman';
}


article.tan-bg a, article.tan-bg a:hover, article.tan-bg a:focus, article.tan-bg a:active, article.tan-bg a:visited {
  color: #7fa388;
  text-decoration: none;
}

	#splty{box-shadow:10px 10px 15px #dfdfdf; padding:5px 18px 18px 18px;}


.features-items {
  text-align: center;
  margin-bottom: 20px;
}


.features-items h4{
  color: #5e5e5e;
  font-size: 18px;
  margin-bottom: 20px;

}


.features-items p{
  color: #848484;
  font-size: 13px;
  line-height:22px;
}


.search-form-column {width: 100%; padding-right: 5%;}



.menu-toggle {
  display: none;
}


div.buttons {
	width: 240px;
	display: inline;
}
.row{margin-right:-15px;margin-left:-15px}


.latest-home-block .row + .row {
    margin-top: 30px;
}

.an2{transition:all 0.2s ease-out 0s;}
#about-us .subscribe .btn{margin-top:29px}

#sobre-nos .subscribe hr{
    margin: 25px 0 25px 2px;
}

#sobre-nos .subscribe .btn{
    margin-top: 60px;
}

    .mitt-auf .heart-container .heart {
      position: static;
      pointer-events: default;
      margin: 30px auto 20px; }
ul.content_button li.first{border-top:0px solid #dbdbdb;}
#superfish-2 .sf-depth-2.first a{margin-top:8px;}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.content-block--banner .container-fluid{margin-left:56px;margin-right:56px;width:100%}

.clear {
	clear:both;
}




.site-content-contain {
	background-color: #fff;
	position: relative;
}
#content #content-header{padding:25px 15px 0 15px;position:relative;}
.nav-right .nav-search{margin-top:-.5rem}
.col-md-7{width:58.33333%}

    #headeremail a, .headeremail a{text-decoration:none; color:#1D2331;}
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}
#sep .row-eq-height{-webkit-box-orient:horizontal;-webkit-box-direction:normal;-ms-flex-flow:row wrap;flex-flow:row wrap;margin-right:-15px;margin-left:-15px}
#sep .row-eq-height [class*=col-]{display:-ms-flexbox;display:-webkit-box;display:flex;-ms-flex:1 0 0%;-webkit-box-flex:1;flex:1 0 0%;-ms-flex-direction:column;-webkit-box-orient:vertical;-webkit-box-direction:normal;flex-direction:column;margin-right:15px;margin-left:15px}
.row-full{width:100vw;position:relative;margin-left:-50vw;left:50%}

.navbar .menu-item {
float: none;
}

.navbar .menu-item a {
border-bottom: 1px solid #111;
padding: .7rem 0;
}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
#mobile-header .site-logo{-webkit-box-ordinal-group:2;-ms-flex-order:1;order:1;margin-right:auto}

.site-logo {
    display: inline-block;
    max-width: 100%;
    margin-left: 70px;
}
.secondary-nav-float-left:not(.nav-float-right) .inside-header .site-branding,.secondary-nav-float-left:not(.nav-float-right) .inside-header .site-logo{float:right;clear:right}
.nav-float-left.secondary-nav-float-right .inside-header .site-branding,.nav-float-left.secondary-nav-float-right .inside-header .site-logo,.secondary-nav-float-left.nav-float-right .inside-header .site-branding,.secondary-nav-float-left.nav-float-right .inside-header .site-logo{float:none;clear:none}
.main-navigation .site-logo.navigation-logo img, .mobile-header-navigation .site-logo.mobile-header-logo img{height:45px;}


.wpb_video_widget .wpb_wrapper .wpb_video_wrapper {
  padding-top: 56%;
  position: relative;
}

.wpb_video_widget .wpb_wrapper iframe {
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  margin: 0;
  top: 0;
  left: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}


.address {
    font-size:85%;
    position:relative;
    top:40px;
    float:left;
}

.site-info p.designed-by{text-align:left;float:none;}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}
#menu-widget-2 ul li a:hover, #menu-widget-2 ul .menu-item.current-menu-item a {color:#fff;}
#menu-widget-3 ul li a:hover, #menu-widget-3 ul .menu-item.current-menu-item a {color:#cccccc;}

    
    #header-main .mobile-menu .menu-mobile-primary-container .menu-item {
      position: relative; }

    
    #header-main .mobile-menu .menu-mobile-utility-container .menu-item {
      position: relative; }
